import { TestBed } from '@angular/core/testing';

import { EitService } from './eit.service';

describe('EitService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: EitService = TestBed.get(EitService);
    expect(service).toBeTruthy();
  });
});
